@charset "utf-8";
/*Technical Support SudyTech*/
html {font-size: 5.21vw;}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}

@font-face {
  font-family: "roboto";
  src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
  font-family: "poppins";
  src: url(../fonts/Poppins-Regular.ttf);
}
 font {
    color: #333 !important;
}
/**头部**/
.header-box{position:absolute;width:100%;top:0;z-index: 3;transition:0.7s}
.header-nav{background:linear-gradient(45deg,#4B8EE6,#1E66C9);padding: 0.09rem 0;}
.header-nav .mod,.header-nav .r{display: flex;justify-content: space-between;align-items: center;}
.header-nav .r li:nth-child(-n+4){display:none}
body.fixedok .header{background:linear-gradient(45deg,#4B8EE6,#1E66C9)}
.header {border-bottom:none;height:auto;line-height:inherit;background-size:cover;position:relative;z-index:3; transition:1s;}
.header.fix {background:var(--theme-color);}
.header .inner {position:relative;transition:all 0.4s ease-in-out;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo a {display: block;}
.header .sitelogo .logo img {width:5.3rem;}
.header .sitelogo .logo {margin-right:0.29rem;display:inline-block;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod {display:flex;justify-content:space-between;height:1.3rem;align-items:center;}
body.fixedok .header .mod{height:auto;padding-bottom:0.2rem}
.header .head-top {display:flex;align-items:center;gap:0.15rem;}
.header .head-right {display:flex;align-items:flex-end;gap:0.1rem;flex-direction:column;}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width:0.4rem;border-radius:0.22rem;overflow:hidden;}
.wp-search {position:relative;}
.wp-search form {display:block;}
.wp-search .search-input {margin-right:40px;}
.wp-search .search-input input.search-title {display:block;width:100%;line-height:0.32rem;background:none;color:#FFFFFF;font-size:var(--base-size);border:0;outline:0;padding:0;text-indent:1em}
.wp-search .search-btn {width:0.4rem;height:0.32rem;position:absolute;right:0;top:0%;}
.wp-search .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background:url(../images/sous.svg) no-repeat center;cursor:pointer;padding:0;}
.header-box .searchbox:hover {width:3rem;border-radius:0.22rem;background: rgba(255,255,255,0.2);}
.header-box .searchbox {transition:all 0.4s ease-in-out;}
/**角色**/
 
.site-lang ul {display:flex;flex-wrap:wrap}
.site-lang ul li.links a {display: block; color:#fff; padding:0 var(--regular-size);line-height:1;font-size:var(--small-size);}
.site-lang ul li.links a:hover {color:#fff;}
.site-lang ul li.links a {border-right:1px solid #fff;}
.l .site-lang ul li.links:first-child a{padding-left: 0;}
.l .site-lang ul li.links:last-child a{border: 0;}
/**导航**/
#nav { }
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;justify-content:space-between;gap:0.35rem}
.nav .wp-menu .menu-item {position:relative;text-align:center;}
.nav .wp-menu .menu-item.i1 {background:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {line-height:1.5;font-size:var(--medium-size);display:block;color:#fff;position:relative;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--theme-color);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:var(--theme-color);opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#fff;line-height:0.5rem;padding:0 17px;font-size:var(--base-size);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#333;background-color:#fff;display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width:100%;height:1px;position:absolute;bottom:0;background:#fff;left:0;transform:scale(0);transition:all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform:scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;position: relative;}
.mbanner .slogan{width: 4.8rem;position: absolute;bottom:0.24rem;left:1.92rem;z-index: 2;}
.mbanner .swiper-horizontal>.swiper-pagination-bullets{bottom:0.37rem;right:1.2rem;width: auto;left:auto;display: flex;align-items: center;gap:0.24rem}
.mbanner .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width: var(--base-size);height: var(--base-size);position: relative;background: rgba(255,255,255,0.3);opacity: 1;margin:0}
.mbanner .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 0.24rem;background: none;}
.mbanner .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active:before{
  content:"";width: 100%;height: 0.32rem;;position: absolute;left:50%;top:50%;z-index: -1;
  background: url(../images/dot-active.svg) no-repeat center/cover;transform: translate(-50%,-50%);
}

#banner .inner {width:100%;text-align:center;max-width:100%;}
.carousel-swiper__item a {
  position: relative;
  display: block;
  width: 100%;
  height: 100vh;
}
.carousel-swiper__item a:before{content:"";position: absolute;bottom:0;left:0;z-index: 2;height: 1.2rem;width: 100%;background: linear-gradient(transparent,#000);opacity: 0.38;}
.carousel-swiper__item .carousel-swiper__image,
.carousel-swiper__item .carousel-swiper__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.carousel-swiper__item .carousel-swiper__video {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.carousel-swiper__item .carousel-swiper__image img,
.carousel-swiper__item .carousel-swiper__video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-user-drag: none;
}
.carousel-swiper__item:has(video[src]:not([src=""])) .carousel-swiper__video {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;z-index: -99999;}

.countdown{position: absolute;bottom:0.47rem;left:50%;transform: translateX(-50%);z-index: 2;}
.progress-container{--interval:5s;--r:0.55rem;position: relative; }
.progress-ring { 
  transform: rotate(-90deg);
} 
/* 前景进度条样式 */
.progress-ring__progress { 
  stroke-dasharray: calc( 2 * 3.14159 * var(--r));; 
  stroke-dashoffset: calc( 2 * 3.14159 * var(--r));; 
}
.mbanner .countdown.active .progress-ring__progress {
  animation: drawCircle var(--interval) linear forwards;
}
/* 4. 定义动画：从偏移周长到偏移0 */
@keyframes drawCircle {
  0% {
    stroke-dashoffset: calc( 2 * 3.14159 * var(--r));
    /* 0% 进度 */
  }

  100% {
    stroke-dashoffset: 0;
    /* 100% 进度，形成正圆 */
  }
} 

/**内容**/
.news_imgs a,.news_imgs span {display:block;overflow:hidden;}
.post .news:hover .news_imgs img,.post .news:hover .news_imgs span img {transform:scale(1.1);}
.news_imgs img,.news_imgs span img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;background:#ccc;position:relative;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--theme-color),var(--theme-color));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--theme-color);}
/**主体公共**/
.post1 .tt {display:flex;position:relative;justify-content:space-between;margin-bottom:0.46rem;align-items: center;}
.post1 .more_btn {position:absolute1;right:0;bottom:0;}
.post1 .more_btn img {width:0.14rem;margin-left:0.05rem;}
.post1 .more_btn .more_text {vertical-align:middle;font-size:var(--base-size);color:#2553A4;line-height:1.3;}
.post1 .tt .tit span {display:block;position:relative;z-index:1;}
.post1 .tt .tit {text-align:center;position:relative;}
.post1 .tt .title {font-size:0.32rem;font-family: "Source Han Sans";line-height:1.4;color: #fff;line-height: 1.2;width: 2.05rem;}
.post1 .tt .title img{width: 100%;}
.post1 .tt .tt_en {font-size:var(--base-size);font-weight:normal;}
.post1 .news .news_title {font-size:var(--regular-size);line-height:1.66;color:#333;}
.post1 .news .news_text {font-size:var(--base-size);line-height:1.875;color:#737373;}
.news_title a,.news_text a{color:inherit;}  
.post1 .news .news_meta {color:#fff;display:inline-block;}
.post1 .news .news_meta span {display:block;text-align:center;line-height: 1;}


/**main1**/
.main1 { position:relative;z-index:1;display:none;}
.main1 .inner {padding:0.65rem 0 0.7rem;} 
.post-11{position: relative;background: #fff;box-shadow: 0 3px 12px rgba(0,0,0,0.06);padding: 0.28rem 0.3rem 0.32rem 1.8rem;}
.post-11.post1 .tt .title{width: auto;}
.post-11 .tt{position: absolute;left:0.2rem;top:-0.27rem;width: 1.3rem;padding:0.17rem 0.25rem 0;display: block;;height: 1.46rem;margin-bottom: 0;;background: url(../images/title1_bg.svg) no-repeat center;}
.post-11 li.news{min-height: 1.16rem;background: #ECF0F5;padding:0.24rem 0.3rem}
.post-11 .swiper-horizontal>.swiper-pagination-bullets{position: static;display: flex;align-items: center;justify-content: center;gap:var(--medium-size);margin-top:var(--small-size);}
.post-11 .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width: 0.1rem;height: 0.1rem;background: #DBD3D3;opacity: 1;margin:0}
.post-11 .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #C41717;}
.post-11 li.news .news_title{color:  #C41717;}



/**main2**/
.main2 { position:relative;background:#fff;padding-top:1.3rem}
.main2 .inner {padding:0.7rem 0;}
.main2 .mbottom{display: flex;justify-content: space-between;}
.main2 .list-side{width: 29.33%;}
.main2 .list-center{width: 37.33%;}
.main2 .list-side li.news{display: flex;background: #fff;}
.main2 .list-side li.news+li{margin-top: 0.24rem;}
.main2 .list-side li.news .news_date{background: linear-gradient(45deg,#4B8FE4,#1E66C9);line-height: 1;white-space: nowrap;padding: 0.22rem;font-size: var(--base-size);;font-weight: 500;color: #fff;font-family: "Source Han Sans";}
.main2 .list-side li.news .news_day{font-weight: bold;font-size: 0.36rem;padding-bottom: 0.12rem;margin-bottom: 0.12rem;position: relative;}
.main2 .list-side li.news .news_day:before{content:"";position: absolute;bottom:0;left:0;width: 0.42rem;height: 1px;background: #fff;}
.main2 .list-side li.news .news_wrap{padding: 0 0.25rem 0 0.2rem;flex:1 0 0;display: flex;flex-direction: column;justify-content: center;box-shadow: 0 3px 20px rgba(0,83,174,0.1);}
.main2 .list-side li.news .readmore{display: flex;gap:0.1rem;margin-top: 0.1rem;;align-items: center;font-size:var(--base-size);font-family:"Source Han Sans";color:var(--theme-color);margin-bottom:0.23rem}
.main2 .list-side li.news .readmore img{width: 0.24rem;}
.main2 .list-side li.news:hover .news-wrap{box-shadow: 0 3px 20px rgba(0,83,174,0.2);}
.main2 .list-side li.news:hover .news_title{color: var(--hover-color);}
.post-23 .swiper{box-shadow: 0 3px 20px rgba(0,83,174,0.1);}
.post-23 .news_imgs{padding-top: 69.6%;}
.post-23 li.news .wz{padding: 0.14rem 0.37rem ;height: 1.62rem;}
.post-23 li.news .news_title{text-align: center;}
.post-23 .swiper-controls{position: absolute;bottom:0.36rem;left:0;display:flex;width: 100%;align-items: center;justify-content: center;gap:0.32rem;z-index: 2;}
.post-23 .swiper-button{position: static;width: 0.1rem;height: 0.16rem;margin: 0;}
.post-23 .swiper-pagination-horizontal.swiper-pagination-bullets{position: static;display: flex;margin: 0;align-items: center;width: auto;gap:0.1rem}
.post-23 .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{width: 0.1rem;height: 0.1rem;background: #D8D8D8;opacity: 1;margin: 0;}
.post-23 .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{background: var(--hover-color);}



/**main3**/
.main3 {position:relative;}
.main3 .inner {padding:0rem 0 0.73rem;}
.main3 .mbottom{display: flex;justify-content: space-between;}
.main3 .swiper{box-shadow: 0 3px 20px rgba(0,83,174,0.08);}
.main3 .post-32{flex:69% 0 0;width: 0;}
.main3 .post-33{flex:29% 0 0;width: 0;}
.post-32 .news_imgs{padding-top: 77.5%;flex:61.8% 0 0;padding-top: 4.96rem;}
.post-32 li.news{display: flex;}
.post-32 li.news .wz{flex:1 0 0;padding: 0.5rem 0.23rem 0.2rem 0.42rem;background: url(../images/logo2.svg) no-repeat right 0.63rem bottom 0.53rem/2.3rem;}
.post-32 li.news .news_time{font-size: 0.15rem;color: #0053AE;font-family: 'Source Han Sans';}
.post-32 li.news .news_title{margin: 0.3rem 0;font-size: var(--medium-size);}
.post-32 li.news .news_text{color: #333333;opacity: 0.64;line-height: 2.375;}
.post-32 .swiper-button{top:auto;right:auto;left:61.8%;bottom:0;margin: 0;width: 0.58rem;height: 0.58rem;background: #E8F1FA;}
.post-32 .swiper-button-prev{transform: translateX(-100%);}
.post-32 .swiper-button svg{width: 0.11rem;height: auto;opacity: 0.8;} 
.post-32 .swiper-button:hover{background: #fff; }
.post-32 .swiper-button:hover svg{opacity: 0.4;}
.post-33{background: #fff;box-shadow: 0 3px 20px rgba(22,67,116,0.08);padding:0.15rem 0;}
.post-33 li.news{padding:0rem 0.34rem;position: relative;}
.post-33 li.news .news_box{padding:0.25rem 0;border-bottom: 1px solid rgba(112,112,112,0.2);}
.post-33 li.news:before{content:"";position: absolute;left:0;top:0.3rem;background: #007FC6;width: 6px;height: 0.53rem;}
.post-33 li.news .news_title{margin-bottom: 0.32rem;line-height: 1.83;}
.post-33 li.news:last-child .news_box{border: 0;}

/**main4**/ 
.main4 { }
.main4 .inner {padding:0 0 0.7rem;}
.main4 .mbottom{display: flex;justify-content: space-between;}
.main4 .mbottom .post1 .tt{margin-bottom: 0.1rem;}
.main4 .mbottom .post1 .tt .title{font-size: 0.34rem;color: #02468F;width: auto;}
.main4 .post1{width: 30.6%;}
.main4 .post1 li.news{display: flex;align-items: center;gap:0.27rem;padding:0.22rem 0 0.15rem;border-bottom:1px solid rgba(112,112,112,0.2)}
.main4 .post1 li.news .news_date{display: flex;font-family: 'Source Han Sans';align-items: flex-end;width: 1.23rem;text-align: center;line-height: 1;padding:0.08rem 0.08rem 0.24rem;font-size: var(--base-size);justify-content: space-between;;color: #fff;background: url(../images/time_bg.svg) no-repeat left top/100%; }
.main4 .post1 li.news .news_day{font-size: 0.3rem;font-weight: bold;}
.main4 .post1 li.news .news_title{flex:1 0 0;margin-bottom:0.13rem}
.main4 .post1 li.news:hover .news_title{color: var(--hover-color);} 
.main4 .post1 li.news:hover{border-color: var(--hover-color);}
 
 
/**main5**/
.main5 {position:relative;z-index:1;}
.main5 .inner {padding:0 0 0.7rem;}
.post-51 ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.post-51 li.news:before{content:"";position: absolute;top:0;left:0;width: 100%;height: 0.09rem;background: linear-gradient(45deg,#4B8EE5,#1E66C9);}
.post-51 li.news:after{content:"";position: absolute;inset:0;z-index: -1;background: #007FC6 url(../images/post51_bg.svg) no-repeat center/cover;opacity: 0;transition: 0.4s ease-in-out;}
.post-51 li.news{position: relative;z-index: 1;;height: 2.44rem;width: 24%;padding:0.27rem 0.36rem 0.3rem;display: flex;flex-direction: column;justify-content: space-between;align-items: flex-start;box-shadow:0 3px 20px rgba(22,67,116,0.08);background: #fff url(../images/logo3.svg) no-repeat right 0.47rem bottom 0.64rem/0.84rem;}
.post-51 li.news .source{color: #fff;display: inline-block;;padding:0 0.15rem;font-size: var(--base-size);line-height: 1.875;border-radius: var(--medium-size);background: linear-gradient(45deg,#4C90E1,#1E66C9);align-self: flex-start;transition: 0.4s ease-in-out;}
.post-51 li.news .news_title{margin: 0.2rem 0 auto;}
.post-51 li.news .wrap{display: flex;align-items: flex-end;justify-content: space-between;width: 100%;} 
.post-51 li.news .news_time{font-size: 0.15rem;font-weight: bold;color: #2553A4;font-family: 'roboto';transition: 0.4s ease-in-out;}
.post-51 li.news .wrap svg line{transition: 0.4s ease-in-out;}
.post-51 li.news:hover:after{opacity: 1;}
.post-51 li.news:hover .source{background: rgba(255,255,255,0.4);}
.post-51 li.news:hover .news_time,.post-51 li.news:hover .news_title{color: #fff;}
.post-51 li.news:hover svg line{stroke: #fff;}


/**main6**/
.main6 {position:relative;z-index:1;}
.main6 .inner {padding: 0 0 0.8rem;}
.post-61 .tt{margin-bottom: 0.3rem;}
.post-61 .con{display: flex;justify-content: space-between;}
.post-61 ul.news_list{width: 49.3%;} 
.post-61 .news_imgs{padding-top: 66.7%;}
.post-61 ul.list-l .news_imgs{padding-top:67.6%}
.post-61 ul.list-r{display: flex;flex-wrap: wrap;justify-content: space-between;gap:0.2rem 0}
.post-61 ul.list-r li.news{width: 48.6%;}
.post-61 .news_imgs:before{content:"";position: absolute;z-index: 1;height: 33.6%;bottom:0;left:0;width: 100%;background: linear-gradient(transparent,rgba(99,99,99,0.5));}
.post-61 li.news .news_title{position: absolute;z-index: 2;color: #fff;font-size: var(--regular-size);inset:auto var(--medium-size) var(--regular-size)}
.post-61 .list-r .news_imgs:before{height: 27.7%;background: linear-gradient(transparent,rgba(99,99,99,0.7));}


/* main7 */
.main7{background: url(../images/main7_bg.png) no-repeat center/cover;display:none;}
.post-71 .title_bg{width: 2.08rem;}
.post-71 ul{display: flex;flex-wrap: wrap;}
.post-71 li{width: 25%;height: 2.4rem;display: flex;align-items: center;justify-content: center;flex-direction: column;padding:0 10px}
.post-71 li:nth-child(1){background: rgba(93,154,216,0.3);}
.post-71 li:nth-child(3){background: rgba(28,110,201,0.3);}
.post-71 li:nth-child(6){background: rgba(30,95,167,0.2);}
.post-71 li:nth-child(8){background: rgba(73,155,247,0.2);}
.post-71 li:nth-child(9){background: rgba(83,151,219,0.2);}
.post-71 li:nth-child(11){background: rgba(26,97,167,0.2);}

.post-71 li .wrap{display: flex;align-items: flex-end;gap:0.1rem;font-weight: bold;color: var(--theme-color);line-height: 1;}
.post-71 li .wrap div{font-size: 0.5rem;;font-family: "Arial";}
.post-71 li .wrap span{font-size: 0.24rem;font-family: "Source Han Sans";line-height: 1.5;}


/* main8 */
.main8{background: url(../images/main8_bg.png) no-repeat top -0.73rem center/100%;}
.main8 .inner{padding: 1rem 0 1.1rem;}
.post-81{display: flex;justify-content: space-between;padding-left: 0.3rem;gap:0.88rem;position: relative;}
.post-81 .tt{margin: 0 !important;display: block;}
.post-81 .tt .title{width: 0.63rem;}
.post-81 .con{flex:1 0 0;width: 0;}
.post-81 li.news .news_title{position: absolute;top:0.3rem;right:0.3rem;z-index: 1;color: #fff;font-size: 0.28rem;writing-mode: vertical-lr;line-height: 1;letter-spacing:0.1rem}
.post-81 .news_imgs{padding-top:162.1%;}
.post-81 .swiper-controls{display: flex;gap:var(--base-size);position: absolute;bottom:0.45rem;left:-0.2rem;z-index: 2;}
.post-81 .swiper-controls .swiper-button{position: static;margin: 0;width: 0.52rem;height: 0.52rem;border:1px solid #2553A4}
.post-81 .swiper-controls .swiper-button svg{width: 0.11rem;height: auto;}
.post-81 .swiper-controls .swiper-button:hover{background: rgba(37,83,164,0.5);}
.post-81 .swiper-controls .swiper-button:hover svg path{stroke:#fff}

 
/**列表页**/
.l-banner {height:6rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-color:#c5c4c4;position:relative;background-size: cover;}
.l-banner:after {content:"";display:block;width:100%;position:absolute;height:58.3%;background:linear-gradient(transparent,rgba(0,0,0,0.3));bottom:0;z-index: 1;}
.l-banner img {height:100%;vertical-align:top;}
#l-container {position:relative;z-index: 1;}
#l-container .inner {padding:0rem 0 1rem;position:relative;}
body.pagelist #l-container .inner{padding-top: 0.4rem;}
#l-container .mod{display: flex;gap:0.6rem;align-items: flex-start;}
 
/**栏目列表**/
.col_menu_head {position:absolute1;bottom:100%;z-index:1;width:100%;left:0;}
.col_name span {font-size:.3rem;color:#fff;}
.col_name {background: var(--theme-color);text-align: center;padding:0.24rem 0;line-height: 1.33;position: absolute;bottom:100%;width: 100%;}
.col_news_list{flex:1 0 0;width: 0;}
.col_menu{flex:2.6rem 0 0;position: relative;}
.col_path a,.col_path span {color:#666666;font-size:var(--base-size);line-height:1.3;}
.col_path {display:inline-block;padding-left:.24rem;background:url(../images/home.svg) no-repeat left center/var(--base-size);color: #666666;}
.possplit::after {content:"-";font-size:.15rem;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#666;text-indent:inherit;font-size:0;}
.col_list {border:1px solid #EDEDED;}
.col_info{display: flex;justify-content: space-between;align-items: center;margin-bottom: 0.05rem;;border-bottom:1px solid var(--theme-color);padding:var(--medium-size) 0 var(--regular-size);flex-wrap:wrap}
.current_col{font-size: 0.3rem;color: var(--theme-color);}

.column-switch {display:none;}
.col_list ul {position:relative;width:100%;}
.col_list ul.sub_list{padding:0.15rem;display: none;}
.col_list .col_column .col_item_link.selected {opacity:1;border-left:2px solid var(--theme-color);color:#0053AE;background: #EFF5FC;}
.col_list .col_column .col_item_link { padding:0.26rem;font-size:0.22rem;border-bottom:1px solid #F2F2F2;display:block;line-height: 1.2;border-left:2px solid transparent;}
.col_list .slick-next,.col_list .slick-prev {width:auto;height:auto;background:0 0;border-radius:0;}
.col_list .slick-prev {left:-.4rem;display:none!important;}
.col_list .slick-next {right:-.5rem;width:.3rem;text-align:center;}
.col_list .slick-next:hover,.col_list .slick-prev:hover {opacity:1;color:#fff;background:0 0;}
/**默认新闻列表页**/
.mrlist .col_news_list .news_list .news {display:flex;padding:0.3rem 0;border-bottom:1px dashed var(--theme-color);}
.mrlist .col_news_list .news_list .news .news_imgs {width:3.2rem;flex:none;margin-right:.3rem;background:0 0;display:flex;align-items:center;}
.mrlist .col_news_list .news_list .news .news_imgs a {padding-top:68.75%;width:100%;}
.mrlist .col_news_list .news_list .news .news_wz {flex:1;padding:.18rem 0 0;}
.mrlist .col_news_list .news_list .news .news_meta {font-size: var(--small-size);color: var(--theme-color);font-family: "poppins";line-height: 1.65;padding-left:0.21rem;background: url(../images/clock.svg) no-repeat left center/var(--small-size);}
.mrlist .col_news_list .news_list .news .news_title {font-size:var(--regular-size);line-height:1.7;font-weight:700; }
.mrlist .col_news_list .news_list .news .news_text {font-size:var(--small-size);line-height:2;color:#666;margin:0.16rem 0 0.24rem}
.mrlist .col_news_list .news_list .news .news_text a {}
.mrlist .col_news_list .news_list .news[img-src=""] .news_imgs {display:none;}
/**文章页**/
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;} 
.article h2.arti_title {line-height:1.32; font-size:.34rem;text-align:center;color:#333;margin-bottom:.34rem;padding-bottom: 0.34rem;border-bottom:1px solid var(--theme-color)}
.article .arti_metas {text-align:center;line-height:1.3;margin:0;font-family: "Source Han Sans";}
.article .arti_metas>span {margin:0 6px;font-size:var(--base-size);color:#666;;}
.article .arti_info {position:relative;display:flex;align-items:center;justify-content:center;}
.article .entry {margin:0 auto;overflow:hidden;margin-top:.3rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height:1.75;font-size:var(--base-size);color:#333;}
.article .entry .read p {margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width:940px;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:0.6rem;position:relative;font-family:"Source Han Sans"}
.sibi_art:before{content:"";position:absolute;top:50%;left:0;width:100%;height:1px;background:var(--theme-color);}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--regular-size);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .next-title{margin-top:0.1rem}
.wp_artfuns .wp_art_adjoin .prev,.wp_artfuns .wp_art_adjoin .next-prev{margin-bottom:0.1rem}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;color:var(--theme-color);}
/**底部**/
#footer {background:var(--theme-color) url(../images/footer-bg.png) center/cover;position:relative;} 
.foot-top {display:flex;justify-content:space-between;padding: 0.83rem 0 0.7rem;}    
#footer .foot-2{text-align: center}
#footer .foot-2 .logo{width: 5.3rem;display: block;}
#footer .foot-2 .slogan{width: 3.72rem;opacity: 0.5;display: block;margin: 0 auto;}
#footer .inner p {font-size:var(--base-size);line-height:2.28;font-weight:400;color:rgba(255,255,255,0.63);}
#footer .inner p a {color:inherit;}
#footer .inner p span {margin:0 3px;}
#footer .title {color:#fff;font-size:var(--base-size);line-height:1;margin-bottom:var(--medium-size);}


 
/**分享**/
.shares .news_list {display:flex;text-align:center;gap:.17rem;}
.shares .news_list .imgs {width:1rem;height:1rem;position:absolute;bottom:127%;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out;}
.shares .news_list img {width:1.2rem;height:auto;}
.shares .news_list .news_icon {display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity:.7;background-size:53%;}
.shares .news_list .news {position:relative;}
.shares .news_list li:nth-child(1) .news_icon {background-image:url(../images/weixin.svg);}
.shares .news_list li:nth-child(2) .news_icon {background-image:url(../images/weibo.svg);}
.shares .news_list .news_icon:hover {opacity:1;}
.shares .news_list .news a:hover+.imgs {opacity:1;transform:none;}
.shares .news_list .news_title {color:#fff;font-size:var(--small-size);line-height:1;margin-top:var(--medium-size);}
 
#footer .foot-bottom {padding:.2rem 0 .22rem;text-align:center;position:relative;z-index:1;border-top:1px solid rgb(255 255 255 / 23%);}
#footer .foot-bottom p {font-size:var(--small-size) ;line-height:1.7; position:relative;display: flex;justify-content: center;}
/**侧导航**/
nav.Quick-navigation {position:fixed;right:0;z-index:1;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;font-size:19px;line-height:70px;background:var(--theme-color);color:#fff;padding:0 16px;border-radius:20px;}
nav.Quick-navigation a {color:#fff;border-bottom:1px solid #fff;}
nav.Quick-navigation a.current {color:#e1d4a4;border-bottom:1px solid var(--hover-color);}
.Scroll-to-top {width:60px;height:60px;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#1776be7a;font-size:20px;line-height:60px;text-align:center;color:#fff;cursor:pointer;}
/** 加载 **/
.pre-loader {position:fixed;width:100vw;height:100vh;top:0;left:0;background-color: var(--theme-color);z-index:999;}
.spinner2 {width:40px;height:40px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.container1 > div,.container2 > div,.container3 > div {width:6px;height:6px;background-color:#fff;border-radius:100%;position:absolute;-webkit-animation:bouncedelay 1.2s infinite ease-in-out;animation:bouncedelay 1.2s infinite ease-in-out;/* Prevent first frame from flickering when animation starts*/
  -webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner2 .spinner-container {position:absolute;width:100%;height:100%;}
.container2 {-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.container3 {-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.circle1 {top:0;left:0;}
.circle2 {top:0;right:0;}
.circle3 {right:0;bottom:0;}
.circle4 {left:0;bottom:0;}
.container2 .circle1 {-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.container3 .circle1 {-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.container1 .circle2 {-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.container2 .circle2 {-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.container3 .circle2 {-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}
.container1 .circle3 {-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.container2 .circle3 {-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.container3 .circle3 {-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.container1 .circle4 {-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.container2 .circle4 {-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
.container3 .circle4 {-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}




.progress-bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: #eee;
  z-index: 9999;
}

.progress {
  height: 100%;
  width: 100%;
  background: var(--accent-color);
  transform-origin: left;
  transform: scaleX(0);
}